FEDORA-2018-3a7916c8b9 created by xhorak 2 years ago for Fedora 27
obsolete

Update to latest upstream version

This update has been submitted for testing by xhorak.

2 years ago

This update has been pushed to testing.

2 years ago
User Icon remi commented & provided feedback 2 years ago

Error: Problem 1: cannot install the best update candidate for package thunderbird-52.9.1-1.fc27.x86_64 - nothing provides nspr >= 4.20.0 needed by thunderbird-60.0-1.fc27.x86_64

This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes

2 years ago
User Icon kirchwitz provided feedback 2 years ago
karma
BZ#1612870 thunderbird-60.0 is available
User Icon kirchwitz commented & provided feedback 2 years ago

Sorry, struggling with the feedback. Please excuse the one above. What I wanted to add was this: At least now (today) with all available regular updates installed, "thunderbird-60.0-1.fc27" (testing) on x86_64 installs just fine without any dependency problems and it seems to run fine as well. Just curious why it's still in testing. Again, sorry, if this isn't the proper place for such kind of feedback, I just came her from bug #1612870 which is closed although Thunderbird 60 for F27 has not been pushed to regular updates yet.

This update has been obsoleted by thunderbird-60.2.1-2.fc27.

2 years ago

Please login to add feedback.

Metadata
Type
security
Severity
high
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
2 years ago
in testing
2 years ago
BZ#1612870 thunderbird-60.0 is available
0
0

Automated Test Results